## icewm-goodies-antix 0.1.0

=== debian/changelog ===
icewm-goodies-antix (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Sat, 25 Feb 2023 20:42:34 +0200
