## icewm-goodies-antix 0.1.1

=== debian/changelog ===
icewm-goodies-antix (0.1.1) unstable; urgency=medium

  * updated translations
  * bugfix icewm-manager-gui

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 15:06:15 +0200
