## icewm-goodies-antix 0.1.2

=== debian/changelog ===
icewm-goodies-antix (0.1.2) unstable; urgency=medium

  * bugfix icewm-manager-gui - removed --scroll, --width --height. Added --fixed

 -- anticapitalista <antix@operamail.com>  Wed, 19 Apr 2023 17:42:27 +0300
