## icewm-goodies-antix 0.1.3

=== debian/changelog ===
icewm-goodies-antix (0.1.3) unstable; urgency=medium

  * various additions by PPC

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 17:16:28 +0300
