## icewm-goodies-antix 0.1.4

=== debian/changelog ===
icewm-goodies-antix (0.1.4) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Fri, 26 May 2023 18:26:52 +0300
