## icewm-goodies-antix 0.1.5

=== debian/changelog ===
icewm-goodies-antix (0.1.5) unstable; urgency=medium

  * fix correct locale location for edit_antix_startup_file

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jun 2023 14:41:03 +0300
