## icewm-goodies-antix 0.1.6

=== debian/changelog ===
icewm-goodies-antix (0.1.6) unstable; urgency=medium

  * localise edit_antix_startup_file.desktop into pt_BR

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 14:23:15 +0300
