## icewm-goodies-antix 0.1.7

=== debian/changelog ===
icewm-goodies-antix (0.1.7) unstable; urgency=medium

  * update desktop files fo fr and fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:11:30 +0300
