## icewm-goodies-antix 0.1.8

=== debian/changelog ===
icewm-goodies-antix (0.1.8) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:11:05 +0300
