## icewm-goodies-antix 0.1.9

=== debian/changelog ===
icewm-goodies-antix (0.1.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 20:03:08 +0300
