## icewm-goodies-antix 0.1.10

=== debian/changelog ===
icewm-goodies-antix (0.1.10) unstable; urgency=medium

  * improve hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:06:17 +0300
