## icewm-goodies-antix 0.1.11

=== debian/changelog ===
icewm-goodies-antix (0.1.11) unstable; urgency=medium

  * added it

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:48:52 +0300
