## icewm-goodies-antix 0.1.12

=== debian/changelog ===
icewm-goodies-antix (0.1.12) unstable; urgency=medium

  * fix broken it

 -- anticapitalista <antix@operamail.com>  Sun, 24 Sep 2023 21:08:56 +0300
