## icewm-goodies-antix 0.1.13

=== debian/changelog ===
icewm-goodies-antix (0.1.13) unstable; urgency=medium

  * updated fr and fr_BE translations

 -- anticapitalista <antix@operamail.com>  Thu, 05 Oct 2023 17:45:01 +0300
