## icewm-goodies-antix 0.1.14

=== debian/changelog ===
icewm-goodies-antix (0.1.14) unstable; urgency=medium

  * updated hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 19:34:33 +0300
