## icewm-goodies-antix 0.1.15

=== debian/changelog ===
icewm-goodies-antix (0.1.15) unstable; urgency=medium

  * updated pt desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2023 16:10:41 +0300
