## icewm-goodies-antix 0.2.0

=== debian/changelog ===
icewm-goodies-antix (0.2.0) unstable; urgency=medium

  * updated translations
  * new style icewm-manager-gui
  * include yad-icewmtoolbarwidth.sh

 -- anticapitalista <antix@operamail.com>  Thu, 28 Dec 2023 17:05:28 +0200
