## icewm-goodies-antix 0.2.1

=== debian/changelog ===
icewm-goodies-antix (0.2.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 12:55:59 +0200
