## icewm-goodies-antix 0.2.2

=== debian/changelog ===
icewm-goodies-antix (0.2.2) unstable; urgency=medium

  *  new style icewm-manager-gui using gtkdialog rather than yad - thanks PPC

 -- anticapitalista <antix@operamail.com>  Thu, 08 Feb 2024 20:28:18 +0200
