## icewm-goodies-antix 0.2.3

=== debian/changelog ===
icewm-goodies-antix (0.2.3) unstable; urgency=medium

  * relaced svg icon path to png ones
  * fixed open via antixcc.sh - thanks PPC

 -- anticapitalista <antix@operamail.com>  Mon, 19 Feb 2024 16:23:56 +0200
