## icewm-goodies-antix 0.2.4

=== debian/changelog ===
icewm-goodies-antix (0.2.4) unstable; urgency=medium

  * Update file icewm-manager-gui 

 -- anticapitalista <antix@operamail.com>  Thu, 09 May 2024 20:32:33 +0300
