## icewm-goodies-antix 0.2.5

=== debian/changelog ===
icewm-goodies-antix (0.2.5) unstable; urgency=medium

  * update icewm-remember-settings.mo for pt_BR - thans marcelocripe

 -- anticapitalista <antix@operamail.com>  Sun, 04 Aug 2024 20:14:47 +0300
