## icewm-goodies-antix 0.2.6

=== debian/changelog ===
icewm-goodies-antix (0.2.6) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 02 Oct 2024 16:18:41 +0300
