=== debian/control ===
Source: icewm-goodies-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/icewm-goodies-antix

Package: icewm-goodies-antix
Architecture: all
Depends: icewm
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Various useful scripts for IceWM on antiX.
 Includes:
  * antiX-workspace-manager
  * icewm-manager-gui
  * icewm-menu-Desktop.sh
  * icewm-menu-drives.sh
  * icewm-menu-recentfiles.sh
  * icewm-quick-personal-menu-manager
  * icewm-remember-settings
  * icewm-toolbar-icon-manager.sh
