## icewm-goodies-antix 0.3.0

=== debian/changelog ===
icewm-goodies-antix (0.3.0) unstable; urgency=medium

  * antiX-26 build with minor changes to icons
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 05 Jan 2026 18:05:48 +0200
