=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: icewm-goodies-antix
 Architecture: all
-Depends: icewm
+Depends: icewm, papirus-mini-antix, icewm-icons-papirus-antix
 Conflicts: antix-goodies (<= 1.0.0)
 Breaks: antix-goodies (<= 1.0.0)
 Replaces: antix-goodies (<= 1.0.0)
